@media (min-width: 320px) {
    /*map page accées*/
    #map {
        width: 100%;
        height: 396px;
        z-index: 0;
    }
    /*End map page accées*/
	

}

@media (max-width: 375px) {
  .nemus-slider {
     height: 150px !important;
    }  
    .nemus-slider .slide-image {
     height: 170px !important;
    }
    .slides iframe {
        height: 170px !important;
    }
    .logo-top {
    margin-left: 0px;
    top: 0px;
    position: relative;
    width: 260px;
    margin: 0 auto;
    }  
    #mp-xs-menu-icon {
        z-index: 1000;
    }
    .UI_newsletter_popup_content form label {
    display: inline-block;
    padding: 6px 0 0;
    text-align: left;
    font-weight: normal;
    width: 60%;
    color: #555555;
    font-size: 14px;
}
.UI_submit {
    padding: 25px 32px 0 0 !important;
    text-align: right;
}
#cycloneslider-visite-1-pager .owl-wrapper{
        margin-left:19%;
    }
	


}

@media (max-width: 470px) {
	.event_popin_inner .event_ctn .wp-post-image{
		margin: 0 20px 20px 0;
	}
}

@media (min-width: 376px)  and (max-width: 760px){
  .nemus-slider {
     height: 190px !important;
    }  
    .nemus-slider .slide-image {
     height: 210px !important;
    } 
    .slides iframe {
        height: 210px !important;
    }
    #cycloneslider-visite-1-pager .owl-wrapper{
        margin-left:25%;
    }
    .logo-top {
    margin-left: 0px;
    top: 0px;
    position: relative;
    width: 260px;
    margin: 0 auto;
    } 
    .logo-mp {
    margin-left: 0px;
    top: 0px;
    position: relative;
    width: 260px;
    margin: 0 auto;
    }
    .UI_newsletter_popup_content form label {
        display: inline-block;
        padding: 6px 0 0;
        text-align: left;
        width: 45%;
        color: #555555;
        font-size: 14px;
        font-weight: normal;
    }
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
    body {
        background: url(../images/bg.jpg) no-repeat top center;
    }
    .bg_full {
        background-position: top;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .fancybox-wrap {
    width: 50% !important;
    left: 25% !important;
   }
   .mail-footer {
    padding-top: 10px;
    clear: both;
    margin-bottom: 0px;
}
   footer {
    margin-left: 1%;
    width: 97%;
}
     #simpleimage-2.widget_simpleimage .simple-image .attachment-medium {
    display: block;
    height: auto;
    max-width: 93%;
     }
   #simpleimage-2.widget_simpleimage .focus {
    display: block;
    position: absolute;
    top: -15px;
    right: 0px;
    width: 80px;
    height: 80px;
    background: url("../images/focus.png") no-repeat center center transparent;
}
    .logo-container h1 a {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    #cycloneslider-visite-1-pager .owl-wrapper{
        margin-left:6%;
    }
    .UI_newsletter_popup_content form label {
    display: inline-block;
    padding: 6px 0 0;
    text-align: left;
    width: 45%;
    font-weight: normal;
    color: #555555;
    font-size: 14px;
}
    .mp-content {
        background:  #FFFFFF;
        margin-bottom: 30px;
        /*box-shadow: 0 0 3px #555555;*/
        -webkit-box-shadow: 0px 1px 3px 0px rgba(85,85,85,1);
        -moz-box-shadow: 0px 1px 3px 0px rgba(85,85,85,1);
        box-shadow: 0px 1px 3px 0px rgba(85,85,85,1);
    }

    .url_scolaire{
        font-size: 20px;
    }

    /* ---------------------- menu-top_header --------------------- */
    .header-first-row {
        margin-bottom: 17px;
    }

    .header-second-row {
        padding: 15px 15px 0 15px;
        background: #fff;
        -webkit-box-shadow: 0px -3px 3px -1px rgba(85,85,85,1);
        -moz-box-shadow: 0px -3px 3px -1px rgba(85,85,85,1);
        box-shadow: 00px -3px 3px -1px rgba(85,85,85,1);
    }

    /* ---------------------- top_header_menu --------------------- */
    .mp-xs-menu-container {
        background: transparent;
        padding-bottom: 0;
    }



    #top_header_menu li {
        padding: 0 0 0 15px;
    }
     .nemus-slider .slide-image {
    background-position: top !important;
}
    #top_header_menu > li > a {
        font-size: 14px;
        line-height: 42px;
        color: #fff;
    }

    /* ---------------------- main-nav --------------------- */
    #main-nav {
        margin-top: 0;
        margin-bottom: 15px;
    }

    #main-nav > li {
        padding: 0 13px;
        background: url("../images/menu_item_bg.png") no-repeat center right;
    }

    #main-nav > li:first-child {
        padding-left: 0;
    }

    #main-nav > li:last-child {
        padding-right: 0;
        background: transparent;
    }

    #main-nav > li > a {
        text-transform: uppercase;
        color: #424141;
    }

    #main-nav > li > a:hover,
    #main-nav > li > a:focus,
    #main-nav > li.active > a,
    #main-nav .dropdown-menu > li > a:hover,
    #main-nav .dropdown-menu > li > a:focus {
        color: #0199f0;
        background: transparent;
    }

    #main-nav .dropdown-menu {
        left: 40px;
        background: #fff;
        border: 1px solid #dad8d8;
        border-top: 4px solid #0199f0;
        /*top: 25px;*/
        padding: 10px 0px;
    }

    #main-nav .dropdown-menu > li {
        border-bottom: 1px solid #dad8d8;
        width: 100%;
        padding: 0 20px;
        position: relative;
    }

    #main-nav .dropdown-menu > li > a {
        padding: 0;
        color: #424141;
    }

    #main-nav .open > a,
    #main-nav .open > a:focus,
    #main-nav .open > a:hover {
        background: transparent;
        color: #0199f0;
    }
    .show_n3 {
        display: block;
        position: absolute;
        left: 100% !important;
        top: -6px;
        border-radius: 0;
        margin-left: 0px;
    }
    span.span_show_n3 {
        display: none;
    }
    /****************** mp-search-form ***********************/
    .mp-search-form {
        background: #f2f1f1;
        border-radius: 10px;
        border: 1px solid #dad8d8;
    }

    .mp-search-form #s {
        color: #737272;
        font-weight: bold;
        text-decoration: none;
        font-size: 14px;
        height: 24px;
        padding-left: 0px;
        font-family:  sans-serif;
        margin-left: 12px;
    }

    .mp-search-form #s::-webkit-input-placeholder {
        color: #ccc;
    }

    .mp-search-form #s:-moz-placeholder { /* Firefox 18- */
        color: #ccc;
    }

    .mp-search-form #s::-moz-placeholder {  /* Firefox 19+ */
        color: #ccc;
    }

    .mp-search-form #s:-ms-input-placeholder {
        color: #f1f1f1;
    }

    .mp-search-form button {
        left: auto;
        right: 10px;
        top: 1px;
        color: #4C4C4C;
    }

    /*************footer**************/
    #footer_left-top,
    #footer_right {
        border-top: 1px solid #dedede;
        padding-top: 20px
    }

    #footer_left-top {
        text-align: left;
    }

    #menu-footer {
        margin-right: 0;
    }
    #footer_left-top {
    color: rgb(0, 0, 0);
    padding: 20px;
    float: left;
    font-size: 13px;
    
   }
   #footer_left-top h3 {
    color: #0199f0;
    font-size: 16px;
    margin-bottom: 3px;
    padding: 0px;
    margin-top: 5px;
}

    /* -------------------- event-item -------------- */
    .events-list .h4_style {
        font-size: 18px;
        line-height: 24px;
        border-bottom: 1px solid #dedede;
        margin-bottom: 20px;
    }

    .plusevents {
        font-size: 11px;
        line-height: 24px;
    }

.event-item-container {
        margin-bottom: 35px;
        border-bottom: 1px solid #dedede; 
        border-top: none; 
        border-left: none; 
        border-right: none; 
        padding: 0;

}

.under_image_resev {
    top: 5px;
}

.under_image_resev_span {
    margin-top: 10px;
}
.reserv_h5 {
    font-size: 35px;
}


    .event-thumb {
        width: 105px;
    }

    .event-thumb img {
        max-width: 105px;
        width: auto;
    }

    .event-ctn {
        padding-left: 38px;
    }

    .event-thumb .img-event {
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
    }

    .event_ctn_inner .img-event {
        height: 240px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
    }

    .events-list .edate {
        text-transform: none !important;
    }
    .hdate {
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        line-height: 24px;
        color: #000000;
    }

    .etitle {
        font-size: 14px;
        line-height: 17px;
        color: #0199F0;
        text-transform: uppercase;
    }

    .events-list .subttle {
        font-size: 14px;
        font-weight: bold;
        line-height: 18px;
        color: #0199f0;
    }

    a.reserver {
        color: #ffffff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        margin-left: 20px;
        padding: 0;
    }

    a.reserver:hover,
    a.reserver:focus {
        text-decoration: underline;
    }

    .event-item-container {
      margin-top: 35px;
    }

    .exposed .event-thumb img {
        width: 240px;
    }

    .event-item-container.exposed .event-ctn {
        padding: 26px 18px;
    }

    .eicon {
        position: absolute;
        bottom: -25px;
        width: 87px;
        height: 87px;
        background: url("../images/focus_black.png") no-repeat;
    }

    .exposed .etitle {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        text-align: left;
        color: #000000;
        padding: 0;
        margin: 0;
    }
    .exposed .etitle a {
        color: #000000;
    }

    .exposed .plusinfos.subttle {
        text-align: left;
    }
    /*map page accées*/
    #map {
        height: 575px;
    }
    /*End map page accées*/

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .header-first-row {
        margin-top: -30px;
        margin-bottom: 17px;
    }

    .header-second-row {
        padding: 17px 35px 0 35px;
    }

    #main-nav {
        margin-bottom: 25px;
    }
    .header-second-row #main-nav {
        margin-bottom: 0px;
    }

    #main-nav > li {
        padding: 0 14px;
    }

    #main-nav > li > a {
        font-size: 14px;
    }

    .mp-content {
        padding: 17px 20px 20px;
    }
     .UI_bloc2Col .UI_bloc2Col_col2 {

    width: auto;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #main-nav > li {
        padding: 0 30px;
    }
    .UI_bloc2Col .UI_bloc2Col_col2 {

    width: auto;
}
.exposed .etitle {
    font-size: 20px;
}
}

/* Only smartphones */
@media (max-width: 480px) {

    ul {
        padding: 0px;
        margin: 0;

    }
    .months .m {
     background: none !important;
    }
    .UI_bloc2Col .UI_bloc2Col_col2 {
     width: auto;
    }
    .fancybox-wrap {
    width: 90% !important;
    left: 5% !important;
    }  
    .UI_newsletter_popup_content {
           width: 100% !important;
            margin: 0 auto
     }
    
    
}
@media (min-width: 375px) {
    .UI_bloc2Col .UI_bloc2Col_col1 {
        float: left;
    }
}
/* max 767 */
@media (max-width: 767px) {
    .url_scolaire{
        font-size: 12px;
    }
    .months .m {
     background: none !important;
    }
   .event_ctn_inner_right {
        width: 100%;

        }
        .mail-footer {
    padding-top: 10px;
    clear: both;
    margin-bottom: 20px;
}
    #simpleimage-2.widget_simpleimage .simple-image .attachment-medium {
    display: block;
    height: auto;
    max-width: 100%;
    }
    .side-bar-left .widget_search {
        display: none !important;
    }
    

    #footer_left {
        background-color: #14aaff;
        padding-bottom: 30px;
        border-bottom: 1px solid #fff;
    }

    .copyright-txt {
        background-color: #14aaff;
        color: #fff;
        text-align: center;
        padding-top: 30px;
        clear: both;
    }
    .textwidget {
    margin-top: 5px;
}
    .event-item h3{
        margin: 0;
    }

    a.reserver {
        margin-left: 10px;
    }

    .event-item-container.exposed .event-ctn {
        padding-left: 0px;
    }

    .UI_listWrapper_detail {
        height: 250px;
    }
    .UI_listWrapper .UI_listWrapper_contain {
        margin-bottom: 33px;
    }
    

}
@media(max-width: 425px) {
	.ftr_partners ul li img{margin-bottom:25px}
}
/* Only tablets */
@media (min-width: 768px) and (max-width: 991px) {
    #main-nav > li > a {
        font-size: 12px;
    }
     .nemus-slider {
     height: 283px !important;
    }
    .nemus-slider .slide-image {
    background-size: 100% !important;
    height: 283px !important;
    background-repeat: no-repeat !important;
    background-position: top !important;
    }
    .slides iframe {
        height: 283px !important;
    }
.UI_newsletter_popup_content {
       width: 100% !important;
        margin: 0 auto
    }
}

/* Only medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.UI_newsletter_popup_content {
       width: 80% !important;
        margin: 0 auto
    }
 
}

/* Only large desktops */
@media (min-width: 1200px) {
.UI_newsletter_popup_content {
       width: 63% !important;
        margin: 0 auto
}
.events-list .h4_style {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-top: 0px;
    line-height: 24px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px;
}
}
